/* For modern browsers */
.clearfix:before,
.clearfix:after {
    content:"";
    display:table;
}
.clearfix:after {
    clear:both;
}

.fancybox-skin{
	background-color: #EDE4C7 !important;
}
#SystemDetails{
	display: none;
	width: 500px;
}

.system-detail-label{
	font-weight: bold;
	width: 225px;
	float: left;
}
.system-detail-value{
	float: right;
	width: 250px;
}
.system-detail-container{
	padding: 5px;
	border-bottom: 1px solid #EB8442;
}